# Generated by Django 4.0.5 on 2022-07-03 14:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_films_filmserial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='films',
            name='filmSerial',
        ),
        migrations.AddField(
            model_name='films',
            name='group',
            field=models.CharField(default='best', max_length=100, verbose_name='group'),
        ),
        migrations.AlterField(
            model_name='films',
            name='category',
            field=models.CharField(default='film', max_length=100, verbose_name='category'),
        ),
    ]
